Audio Wizard - overview

The Audio Wizard is for adjusting your audio settings. This is important in order to get the best possible sound quality when working with speech recognition.

When you start Initial Training the Audio Wizard starts automatically if your sound settings need to be calibrated for the selected input channel and audio device. To run the Audio Wizard manually from Initial Training, click [image] on the toolbar. You can also run the Audio Wizard manually from the Recorder, go to the Tools menu and select Audio Wizard.

Follow the instructions in the wizard. Complete all the audio tests. Remember to speak in the same way you will be speaking when you record sound files.

The distance between your mouth and the microphone can have an impact on the sound. While making test recordings, remember to try different microphone distances. A distance of about 3 cm/1.5 inches is recommended.

The Audio Wizard sets the recording levels and playback volume of dictations, and enables you to make test recordings.

Troubleshooting information about your audio system can be found in the Troubleshooting book.


Playback volume

This is the volume which is heard through your speakers. To do this, click Start Test and listen to the sound coming from your speakers. The slider enables you to increase/decrease the volume. If you cannot hear anything you should ensure your speakers are properly connected and that you have a Windows compatible sound card installed.

When you are satisfied with the sound level coming from your speakers, click Stop Test and proceed to the next page of the Audio Wizard.


Recording levels

In this step, the Audio Wizard sets the recording volume (microphone input level) and the silence detection level. Click Start Recording and read the text which is located above the button. Continue to read the text until you hear a beep and the Audio Wizard moves on to the next page. If there are problems with your recording levels, the program will display a message telling you what is wrong. See: Audio troubleshooting.

Alternatively, activate the Adjust audio settings automatically check box, click Next and then Finish. The recording volume and silence detection level will be adjusted automatically during recording.

Important: The automatic gain control (AGC) of the recording device, or its device driver/sound card driver, might interfere with SpeechMagic's automatic audio adjustment feature. This does not affect the following Nuance-tested and supported devices:

  • Philips SpeechMike USB range

  • Philips SpeechMike Premium range

  • Nuance PowerMic II range

  • Grundig Digta SonicMic II/Digta CordEx USB range

  • Grundig Digta 7

  • Olympus DR microphones

  • Olympus RS footswitches

  • Mobile devices: Philips DPM 2/DPM 3 USB range

For unsupported devices, see the documentation delivered with the device for more information on if it is necessary to deactivate the AGC.

Background noise

The silence detection level is calculated according to the background noise. If your working environment changes (for example, if you work in a noisy room) or if you make changes to the configuration, you should rerun the Audio Wizard. This will re-adjust the recording volume and silence detection level.

Silence detection level

This level enables the microphone to detect when you are speaking so that it can automatically start recording. When you stop speaking, recording will also stop. The silence detection level is set by the Audio Wizard together with the recording volume (microphone input level).

The silence detection level is sometimes also referred to as the VA level (voice-activated recording level).


Default devices

In this step you select the default devices for recording and playing back sound files.

The devices that you select here overrule the Microsoft Windows default devices in the operating system Sounds and Audio Devices Properties dialog box.


Test recording

Once the Audio Wizard is satisfied with your recording volume, you can make a test recording to hear the results for yourself:

Click this button to start recording. Practice saying a few typical sentences. Click the button again to stop recording.

Click this button to play your recording back. If you are satisfied with the sound quality, click Finish to close the Audio Wizard.

About your audio system

If your system is good enough

The program should run properly using your currently installed sound card and audio components. Feel free to make a test recording to hear how your dictations will sound. As these recordings are not saved, this is a good opportunity to practice speaking into the microphone if you are not familiar with dictation.

If your system is not good enough

The program might not run properly using the currently installed sound card and audio components. If you are not satisfied with your test recordings, rerun the Audio Wizard. This might improve the sound quality. If you have rerun the wizard and still have trouble, consult your system administrator.


Audio Wizard troubleshooting

Audio Wizard troubleshooting - overview

The topics in this section provide troubleshooting information on your audio system and details on messages which may be displayed in the Audio Wizard.

See also

Sound quality

Sound quality poor - not usable for speech recognition

Sound quality poor - usable for speech recognition

No input signal detected

Distortion level too high - not usable for speech recognition

Distortion level too high - usable for speech recognition

Audio data not usable for speech recognition


Sound quality

If you have problems with your sound quality, you might need to run your Audio Wizard again. If you install a new sound card, audio device and/or microphone, you should always run the Audio Wizard again to ensure that this new equipment provides sound quality good enough for speech recognition.

Audio Wizard does not work/problem cannot be solved

Send the following information to our support team:

  • The name and model of your microphone.

  • The name and model of your sound card.

  • The name and model of your computer.

  • The operating system you are working with, the version and/or Service Pack if you have any installed.

  • How much free disk space on your hard disk you are working with.

  • How many MB RAM you are working with.

  • Whether the audio system can be used for playback.

  • Whether the audio system can be used for recording.

  • If available, the text of the error message.

  • The wizresult.log and wizresult.wav files stored in the user's temp folder.


Sound quality poor - not usable for speech recognition

Your sound recording is not good enough for speech recognition.

  • Repeat the recording. Speak more loudly and clearly. Point the microphone toward your mouth, so that you are talking into the side of the microphone. If you are using a headset microphone, adjust the arm so that it is rotated to face your mouth.

  • Begin speaking immediately after you have pressed the Record button.

  • If you are using a recording device that is not tested and supported for use with SpeechMagic, you might need to disable the automatic gain control (AGC). See the documentation delivered with the device for more information on if it is necessary to deactivate the AGC.

  • Some notebook sound cards will have more internal noise if the power lead is connected to the power mains to ground the connection. Microphones built into notebook computers and microphones that come with sound cards are generally poor, have an uneven response, and are over-sensitive to background noise.

  • If you are using a notebook with an external microphone, make sure the internal microphone is disabled.

  • Try to reduce the background noise and dictate the text again.

  • Try another microphone.

Some sound cards have a dedicated icon in the Windows Control Panel. There may be a Mic Boost option and a Volume slider, so experiment with this level. Be aware of the difference between playback volume (also called volume) and recording volume.


Sound quality poor - usable for speech recognition

Your recording is poor, but can be used for speech recognition.

  • Repeat the recording. Speak more loudly and clearly.

  • Bring the microphone closer to your mouth.

  • Begin speaking immediately after you have pressed the Record button.

  • If you are using a recording device that is not tested and supported for use with SpeechMagic, you might need to disable the automatic gain control (AGC). See the documentation delivered with the device for more information on if it is necessary to deactivate the AGC.

  • Try to reduce the background noise and dictate the text again.

  • Try another microphone.

For more detailed background information, see Sound quality poor - not usable for speech recognition.


No input signal detected

No input signal was detected.

  • Make sure that your microphone is plugged into the MIC IN jack, which is usually located at the back of your computer. If the jack panel of the sound card is not well marked, refer to your sound card's instruction manual to determine the correct input jack. If the microphone has an ON/OFF switch, make sure that it is set to the ON position. The microphone cable should be connected to the MIC IN jack and not in the LINE OUT/SPK OUT jack.

  • If your microphone is properly connected and switched on, check if the microphone is selected and enabled in Windows. Ensure it is not muted. You can normally access your audio configuration settings via the Windows Control Panel. Alternatively, right-click the volume icon on your Windows Taskbar and select the appropriate item; this depends on your Windows version and/or microphone and sound card drivers.

  • If your microphone has a converter, increase the input signal by removing the converter.


Distortion level too high - not usable for speech recognition

The distortion level is too high. You cannot run speech recognition.

  • Repeat the recording. Speak clearly and continuously. Point the microphone towards your mouth, so that you are talking into the side of the microphone. If you are using a headset microphone, adjust the arm so that it is rotated to face your mouth.

  • Some notebook sound cards will have more internal noise if the power lead is connected to the power mains to ground the connection. Try to re-run the Audio Wizard with disconnected power mains.

  • Microphones built into notebook computers and microphones that come with sound cards are generally poor, have an uneven response, and are over-sensitive to background noise.

  • If you are using a notebook with an external microphone, make sure the internal microphone is disabled.

  • Do not sit too close to the monitor. Many monitors produce electrical noise throughout the speech band (fluorescent lights can also have the same effect). A poorly shielded microphone will corrupt your voice profile. If you have an earphone or speakers, you may even be able to hear a buzzing.

  • Adjust the recording volume. Distortion could be the result of a high recording volume.

Some sound cards have a dedicated icon in the Windows Control Panel. There might be a mic boost option and a volume slider; experiment with this level. Be aware of the difference between playback volume (also called volume) and recording volume.


Distortion level too high - usable for speech recognition

The distortion level is high, but your sound recording can be used for speech recognition.

  • Repeat the recording. Try to speak more softly and hold the microphone further away from your mouth.

  • If you are using a recording device that is not tested and supported for use with SpeechMagic, you might need to disable the automatic gain control (AGC). See the documentation delivered with the device for more information on if it is necessary to deactivate the AGC.

For detailed background information, see Distortion level too high - not usable for speech recognition.


Audio data not usable for speech recognition

The sound quality is inadequate.

  • Repeat the recording. Speak clearly and continuously.

  • Bring the microphone closer to your mouth.

  • Begin speaking immediately after you have pressed the Record button.

  • If you are using a recording device that is not tested and supported for use with SpeechMagic, you might need to disable the automatic gain control (AGC). See the documentation delivered with the device for more information on if it is necessary to deactivate the AGC.

For more detailed background information, see Sound quality poor - not usable for speech recognition.